/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"Preferences" = "Preferences";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "ISO Hebrew (hebrew)"; ObjectID = "28"; */
"ISO Hebrew (hebrew)" = "ISO Hebrew (hebrew)";

/* Class = "NSMenuItem"; title = "Big5 Traditional Chinese (big5)"; ObjectID = "30"; */
"Big5 Traditional Chinese (big5)" = "Big5 Traditional Chinese (big5)";

/* Class = "NSMenuItem"; title = "Windows Arabic (cp1256)"; ObjectID = "31"; */
"Windows Arabic (cp1256)" = "Windows Arabic (cp1256)";

/* Class = "NSMenuItem"; title = "ISO Greek (greek)"; ObjectID = "32"; */
"ISO Greek (greek)" = "ISO Greek (greek)";

/* Class = "NSMenuItem"; title = "UCS-2 Unicode (ucs2)"; ObjectID = "33"; */
"UCS-2 Unicode (ucs2)" = "UCS-2 Unicode (ucs2)";

/* Class = "NSMenuItem"; title = "UTF-8 Unicode BMP (utf8)"; ObjectID = "34"; */
"UTF-8 Unicode BMP (utf8)" = "UTF-8 Unicode BMP (utf8)";

/* Class = "NSMenuItem"; title = "Windows Latin 2 (cp1250)"; ObjectID = "36"; */
"Windows Latin 2 (cp1250)" = "Windows Latin 2 (cp1250)";

/* Class = "NSMenuItem"; title = "ISO Latin 2 (latin2)"; ObjectID = "37"; */
"ISO Latin 2 (latin2)" = "ISO Latin 2 (latin2)";

/* Class = "NSMenuItem"; title = "Windows Baltic (cp1257)"; ObjectID = "39"; */
"Windows Baltic (cp1257)" = "Windows Baltic (cp1257)";

/* Class = "NSMenuItem"; title = "US ASCII (ascii)"; ObjectID = "40"; */
"US ASCII (ascii)" = "US ASCII (ascii)";

/* Class = "NSMenuItem"; title = "ISO Turkish (latin5)"; ObjectID = "41"; */
"ISO Turkish (latin5)" = "ISO Turkish (latin5)";

/* Class = "NSMenuItem"; title = "ISO Latin 1 (latin1)"; ObjectID = "42"; */
"ISO Latin 1 (latin1)" = "ISO Latin 1 (latin1)";

/* Class = "NSMenuItem"; title = "Windows Cyrillic (cp1251)"; ObjectID = "43"; */
"Windows Cyrillic (cp1251)" = "Windows Cyrillic (cp1251)";

/* Class = "NSMenuItem"; title = "Mac Roman (macroman)"; ObjectID = "45"; */
"Mac Roman (macroman)" = "Mac Roman (macroman)";

/* Class = "NSMenuItem"; title = "Shift-JIS Japanese (sjis)"; ObjectID = "46"; */
"Shift-JIS Japanese (sjis)" = "Shift-JIS Japanese (sjis)";

/* Class = "NSMenuItem"; title = "EUC-JP Japanese (ujis)"; ObjectID = "47"; */
"EUC-JP Japanese (ujis)" = "EUC-JP Japanese (ujis)";

/* Class = "NSMenuItem"; title = "Autodetect"; ObjectID = "50"; */
"Autodetect" = "Autodetect";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "95"; */
"Automatically check for updates" = "Automatically check for updates";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "97"; */
"Check Now" = "Check Now";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "99"; */
"Last check:" = "Last check:";

/* Class = "NSTextFieldCell"; title = "Dienstag, 16. Januar 2007 17:31:40.000"; ObjectID = "101"; */
"Dienstag, 16. Januar 2007 17:31:40.000" = "Dienstag, 16. Januar 2007 17:31:40.000";

/* Class = "NSButtonCell"; title = "Enable notifications"; ObjectID = "111"; */
"Enable notifications" = "Enable notifications";

/* Class = "NSButtonCell"; title = "Show error when no rows are affected"; ObjectID = "346"; */
"Show error when no rows are affected" = "Show error when no rows are affected";

/* Class = "NSTextFieldCell"; placeholderString = "100"; ObjectID = "521"; */
"100" = "100";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "521"; */
"100" = "100";

/* Class = "NSButtonCell"; title = "Editing a row"; ObjectID = "524"; */
"Editing a row" = "Editing a row";

/* Class = "NSButtonCell"; title = "Limit result to:"; ObjectID = "525"; */
"Limit result to:" = "Limit result to:";

/* Class = "NSButtonCell"; title = "Adding a row"; ObjectID = "526"; */
"Adding a row" = "Adding a row";

/* Class = "NSTextFieldCell"; title = "rows"; ObjectID = "527"; */
"rows" = "rows";

/* Class = "NSTextFieldCell"; title = "Reload Table After:"; ObjectID = "528"; */
"Reload Table After:" = "Reload Table After:";

/* Class = "NSButtonCell"; title = "Removing a row"; ObjectID = "529"; */
"Removing a row" = "Removing a row";

/* Class = "NSTextFieldCell"; placeholderString = "NULL"; ObjectID = "533"; */
"NULL" = "NULL";

/* Class = "NSTextFieldCell"; title = "Show NULL values as:"; ObjectID = "534"; */
"Show NULL values as:" = "Show NULL values as:";

/* Class = "NSButtonCell"; title = "Don't load blob and text fields until needed"; ObjectID = "538"; */
"Don't load blob and text fields until needed" = "Don't load blob and text fields until needed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "571"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Default Favorite:"; ObjectID = "575"; */
"Default Favorite:" = "Default Favorite:";

/* Class = "NSButtonCell"; title = "Connect to default on startup"; ObjectID = "576"; */
"Connect to default on startup" = "Connect to default on startup";

/* Class = "NSTextFieldCell"; title = "Default Encoding:"; ObjectID = "578"; */
"Default Encoding:" = "Default Encoding:";

/* Class = "NSButtonCell"; title = "Use monospaced fonts"; ObjectID = "580"; */
"Use monospaced fonts" = "Use monospaced fonts";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to send a MySQL ping to ensure the connection is kept alive if it has not been used for a while"; ObjectID = "652"; */
"Enable to send a MySQL ping to ensure the connection is kept alive if it has not been used for a while" = "Enable to send a MySQL ping to ensure the connection is kept alive if it has not been used for a while";

/* Class = "NSButtonCell"; title = "Keep connections alive"; ObjectID = "661"; */
"Keep connections alive" = "Keep connections alive";

/* Class = "NSTextFieldCell"; title = "Connection Timeout:"; ObjectID = "669"; */
"Connection Timeout:" = "Connection Timeout:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter how long to attempt to connect or send queries for; set a value of 0 to disable the timeout"; ObjectID = "674"; */
"Enter how long to attempt to connect or send queries for; set a value of 0 to disable the timeout" = "Enter how long to attempt to connect or send queries for; set a value of 0 to disable the timeout";

/* Class = "NSTextFieldCell"; placeholderString = "60"; ObjectID = "675"; */
"60" = "60";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "677"; */
"seconds" = "seconds";

/* Class = "NSTextFieldCell"; title = "Remember Last:"; ObjectID = "786"; */
"Remember Last:" = "Remember Last:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the maximum number of entries to remember in the Custom Query query history, from 0 to 99"; ObjectID = "787"; */
"Enter the maximum number of entries to remember in the Custom Query query history, from 0 to 99" = "Enter the maximum number of entries to remember in the Custom Query query history, from 0 to 99";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "788"; */
"20" = "20";

/* Class = "NSTextFieldCell"; title = "queries (100 max)"; ObjectID = "791"; */
"queries (100 max)" = "queries (100 max)";

/* Class = "NSButtonCell"; title = "New fields should allow nulls"; ObjectID = "951"; */
"New fields should allow nulls" = "New fields should allow nulls";

/* Class = "NSButtonCell"; title = "Display vertical grid lines"; ObjectID = "958"; */
"Display vertical grid lines" = "Display vertical grid lines";

/* Class = "NSTextFieldCell"; title = "Delay by:"; ObjectID = "1048"; */
"Delay by:" = "Delay by:";

/* Class = "NSTextFieldCell"; title = ".1"; ObjectID = "1049"; */
".1" = ".1";

/* Class = "NSButtonCell"; title = "Balanced brace highlighting"; ObjectID = "1051"; */
"Balanced brace highlighting" = "Balanced brace highlighting";

/* Class = "NSButtonCell"; title = "Auto uppercase keywords"; ObjectID = "1052"; */
"Auto uppercase keywords" = "Auto uppercase keywords";

/* Class = "NSButtonCell"; title = "Update help while typing"; ObjectID = "1053"; */
"Update help while typing" = "Update help while typing";

/* Class = "NSButtonCell"; title = "Auto pair characters"; ObjectID = "1054"; */
"Auto pair characters" = "Auto pair characters";

/* Class = "NSButtonCell"; title = "Indent new lines"; ObjectID = "1055"; */
"Indent new lines" = "Indent new lines";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "1058"; */
"Select…" = "Select…";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "1060"; */
"Font:" = "Font:";

/* Class = "NSTextFieldCell"; title = "secs"; ObjectID = "1084"; */
"secs" = "secs";

/* Class = "NSButtonCell"; title = "Highlight current query"; ObjectID = "1129"; */
"Highlight current query" = "Highlight current query";

/* Class = "NSButtonCell"; title = "Enable logging for queries"; ObjectID = "1144"; */
"Enable logging for queries" = "Enable logging for queries";

/* Class = "NSButtonCell"; title = "Interface"; ObjectID = "1149"; */
"Interface" = "Interface";

/* Class = "NSButtonCell"; title = "Import & Export"; ObjectID = "1151"; */
"Import & Export" = "Import & Export";

/* Class = "NSButtonCell"; title = "Custom Query Editor"; ObjectID = "1153"; */
"Custom Query Editor" = "Custom Query Editor";

/* Class = "NSButtonCell"; title = "Errors"; ObjectID = "1155"; */
"Errors" = "Errors";

/* Class = "NSTextFieldCell"; title = "Frequency:"; ObjectID = "1352"; */
"Frequency:" = "Frequency:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1355"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hourly"; ObjectID = "1356"; */
"Hourly" = "Hourly";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1357"; */
"Daily" = "Daily";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1358"; */
"Weekly" = "Weekly";

/* Class = "NSMenuItem"; title = "EUC-KR Korean (euckr)"; ObjectID = "1385"; */
"EUC-KR Korean (euckr)" = "EUC-KR Korean (euckr)";

/* Class = "NSTextFieldCell"; title = "Default View:"; ObjectID = "1421"; */
"Default View:" = "Default View:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1423"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Last Used"; ObjectID = "1449"; */
"Last Used" = "Last Used";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "1451"; */
"Structure" = "Structure";

/* Class = "NSMenuItem"; title = "Content"; ObjectID = "1452"; */
"Content" = "Content";

/* Class = "NSMenuItem"; title = "Relations"; ObjectID = "1453"; */
"Relations" = "Relations";

/* Class = "NSMenuItem"; title = "Query Editor"; ObjectID = "1454"; */
"Query Editor" = "Query Editor";

/* Class = "NSMenuItem"; title = "Table Info"; ObjectID = "1455"; */
"Table Info" = "Table Info";

/* Class = "NSTextFieldCell"; title = "Table Views:"; ObjectID = "1466"; */
"Table Views:" = "Table Views:";

/* Class = "NSTextFieldCell"; title = "Table row counts:"; ObjectID = "1469"; */
"Table row counts:" = "Table row counts:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1472"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never use additional queries for table row counts"; ObjectID = "1473"; */
"Never use additional queries for table row counts" = "Never use additional queries for table row counts";

/* Class = "NSMenuItem"; title = "Only use additional queries for small tables"; ObjectID = "1474"; */
"Only use additional queries for small tables" = "Only use additional queries for small tables";

/* Class = "NSMenuItem"; title = "Always get accurate row counts (slow for InnoDB)"; ObjectID = "1475"; */
"Always get accurate row counts (slow for InnoDB)" = "Always get accurate row counts (slow for InnoDB)";

/* Class = "NSTextFieldCell"; title = "MySQL content font:"; ObjectID = "1486"; */
"MySQL content font:" = "MySQL content font:";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "1489"; */
"Select…" = "Select…";

/* Class = "NSTextFieldCell"; title = "Tab Stop Width:"; ObjectID = "1500"; */
"Tab Stop Width:" = "Tab Stop Width:";

/* Class = "NSButtonCell"; title = "Auto-Completion"; ObjectID = "1522"; */
"Auto-Completion" = "Auto-Completion";

/* Class = "NSTextFieldCell"; title = ".5"; ObjectID = "1523"; */
".5" = ".5";

/* Class = "NSTextFieldCell"; title = "Delay by:"; ObjectID = "1525"; */
"Delay by:" = "Delay by:";

/* Class = "NSTextFieldCell"; title = "secs"; ObjectID = "1527"; */
"secs" = "secs";

/* Class = "NSButtonCell"; title = "Insert function arguments"; ObjectID = "1543"; */
"Insert function arguments" = "Insert function arguments";

/* Class = "NSMenuItem"; title = "Triggers"; ObjectID = "1546"; */
"Triggers" = "Triggers";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "1548"; */
"Remove" = "Remove";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1549"; */
"Duplicate" = "Duplicate";

/* Class = "NSButtonCell"; title = "Send anonymous system information"; ObjectID = "1616"; */
"Send anonymous system information" = "Send anonymous system information";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "1640"; */
"Make Default" = "Make Default";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Manage Color Theme"; ObjectID = "1669"; */
"Manage Color Theme" = "Manage Color Theme";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1671"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Export the current set color theme as an 'spTheme' file to disk."; ObjectID = "1673"; */
"Export the current set color theme as an 'spTheme' file to disk." = "Export the current set color theme as an 'spTheme' file to disk.";

/* Class = "NSMenuItem"; title = "Export Current Color Theme…"; ObjectID = "1673"; */
"Export Current Color Theme…" = "Export Current Color Theme…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Import a theme saved as 'spTheme' or 'tmTheme' (TextMate™) file."; ObjectID = "1674"; */
"Import a theme saved as 'spTheme' or 'tmTheme' (TextMate™) file." = "Import a theme saved as 'spTheme' or 'tmTheme' (TextMate™) file.";

/* Class = "NSMenuItem"; title = "Import Color Theme…"; ObjectID = "1674"; */
"Import Color Theme…" = "Import Color Theme…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1689"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1690"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Load Theme"; ObjectID = "1709"; */
"Load Theme" = "Load Theme";

/* Class = "NSMenu"; title = "Load Theme"; ObjectID = "1710"; */
"Load Theme" = "Load Theme";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1724"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1726"; */
"Name:" = "Name:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "1730"; */
"Save" = "Save";

/* Class = "NSTextFieldCell"; title = "Color Theme:"; ObjectID = "1739"; */
"Color Theme:" = "Color Theme:";

/* Class = "NSTextField"; ibShadowedToolTip = "The name of the current set color theme"; ObjectID = "1740"; */
"The name of the current set color theme" = "The name of the current set color theme";

/* Class = "NSTextFieldCell"; title = "theme name"; ObjectID = "1741"; */
"theme name" = "theme name";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "User-defined"; ObjectID = "1751"; */
"User-defined" = "User-defined";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "User-defined"; ObjectID = "1751"; */
"User-defined" = "User-defined";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "User-defined"; ObjectID = "1751"; */
"User-defined" = "User-defined";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "User-defined"; ObjectID = "1751"; */
"User-defined" = "User-defined";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1764"; */
"Close" = "Close";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1779"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save the current set color theme by providing an unique name into Sequel Ace's Application Support folder."; ObjectID = "1796"; */
"Save the current set color theme by providing an unique name into Sequel Ace's Application Support folder." = "Save the current set color theme by providing an unique name into Sequel Ace's Application Support folder.";

/* Class = "NSMenuItem"; title = "Save Current Theme As…"; ObjectID = "1796"; */
"Save Current Theme As…" = "Save Current Theme As…";

/* Class = "NSTextFieldCell"; title = "Already exists and will be overwritten!"; ObjectID = "1825"; */
"Already exists and will be overwritten!" = "Already exists and will be overwritten!";

/* Class = "NSButtonCell"; title = "Soft indent"; ObjectID = "2186"; */
"Soft indent" = "Soft indent";

/* Class = "NSBox"; title = "Box"; ObjectID = "2252"; */
"Box" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Duplicate Theme"; ObjectID = "2253"; */
"Duplicate Theme" = "Duplicate Theme";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Theme"; ObjectID = "2255"; */
"Remove Theme" = "Remove Theme";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "1nt-aH-gM4"; */
"Change…" = "Change…";

/* Class = "NSTextFieldCell"; title = "/path/to/ssh/binary"; ObjectID = "29D-bG-y15"; */
"/path/to/ssh/binary" = "/path/to/ssh/binary";

/* Class = "NSTableColumn"; headerCell.title = "Cipher Suite"; ObjectID = "2w5-RF-2LR"; */
"Cipher Suite" = "Cipher Suite";

/* Class = "NSTextField"; ibShadowedToolTip = "The cipher suites are used for SSL/TLS-secured connections and specify which algorithms Sequel Ace will use to encrypt a connection, as well as their preference. \nWarning: If Sequel Ace and the server do not have at least one cipher suite in common, you will no longer be able to connect!"; ObjectID = "4Aw-q4-73u"; */
"The cipher suites are used for SSL/TLS-secured connections and specify which algorithms Sequel Ace will use to encrypt a connection, as well as their preference. \nWarning: If Sequel Ace and the server do not have at least one cipher suite in common, you will no longer be able to connect!" = "The cipher suites are used for SSL/TLS-secured connections and specify which algorithms Sequel Ace will use to encrypt a connection, as well as their preference. \nWarning: If Sequel Ace and the server do not have at least one cipher suite in common, you will no longer be able to connect!";

/* Class = "NSTextFieldCell"; title = "SSH Client:"; ObjectID = "4Us-KF-Ysj"; */
"SSH Client:" = "SSH Client:";

/* Class = "NSMenuItem"; title = "UTF-8 Full Unicode (utf8mb4)"; ObjectID = "7W6-DM-PG1"; */
"UTF-8 Full Unicode (utf8mb4)" = "UTF-8 Full Unicode (utf8mb4)";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "System default"; ObjectID = "89d-3h-dgq"; */
"System default" = "System default";

/* Class = "NSTextFieldCell"; title = "$Growl Status Text$\nLine 2"; ObjectID = "JMS-lH-5Te"; */
"$Growl Status Text$\nLine 2" = "$Growl Status Text$\nLine 2";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "MhF-tS-nrE"; */
"Change…" = "Change…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NtR-tj-yZm"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "SSL Cipher Suites:"; ObjectID = "PDB-0g-8jg"; */
"SSL Cipher Suites:" = "SSL Cipher Suites:";

/* Class = "NSTextFieldCell"; title = "Drag the items in the list to reorder their preference and/or disable them."; ObjectID = "Ukm-oW-lSS"; */
"Drag the items in the list to reorder their preference and/or disable them." = "Drag the items in the list to reorder their preference and/or disable them.";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "apR-gz-ej3"; */
"Show hidden files" = "Show hidden files";

/* Class = "NSTextFieldCell"; placeholderString = "System default"; ObjectID = "eS9-G4-zgt"; */
"System default" = "System default";

/* Class = "NSButton"; ibShadowedToolTip = "Reset the cipher list to the default configuration"; ObjectID = "jJw-LF-gtW"; */
"Reset the cipher list to the default configuration" = "Reset the cipher list to the default configuration";

/* Class = "NSButtonCell"; title = "Complete with Backticks"; ObjectID = "vGo-VU-lIt"; */
"Complete with Backticks" = "Complete with Backticks";

/* Class = "NSTextFieldCell"; title = "Enter the full absolute path to your SSH binary."; ObjectID = "yLf-F5-exv"; */
"Enter the full absolute path to your SSH binary." = "Enter the full absolute path to your SSH binary.";

